*{margin: 0; padding: 0; font-family: "Arial", sans-serif}
.cl{clear: both;}
img, a img{border: 0 !important;}

/** Define external fonts **/

@font-face {
    font-family: 'rokkittregular';
    src: url('../fonts/rokkitt-regular-webfont.eot');
    src: url('../fonts/rokkitt-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/rokkitt-regular-webfont.woff') format('woff'),
         url('../fonts/rokkitt-regular-webfont.ttf') format('truetype'),
         url('../fonts/rokkitt-regular-webfont.svg#rokkittregular') format('svg');
    font-weight: normal;
    font-style: normal;

}


@font-face {
  font-family: 'TeXGyreAdventorRegular';
  src: url('../fonts/texgyreadventor-regular.eot');
  src: local('TeX Gyre Adventor'), local('TeXGyreAdventor-Regular'), url('../fonts/texgyreadventor-regular.woff') format('woff'), url('../fonts/texgyreadventor-regular.ttf') format('truetype'), url('../fonts/texgyreadventor-regular.svg#TeXGyreAdventor-Regular') format('svg');
}


@font-face {
  font-family: 'TeXGyreAdventorBold';
  src: url('../fonts/texgyreadventor-bold.eot');
  src: local('TeX Gyre Adventor'), local('TeXGyreAdventor-Bold'), url('../fonts/texgyreadventor-bold.woff') format('woff'), url('../fonts/texgyreadventor-bold.ttf') format('truetype'), url('../fonts/texgyreadventor-bold.svg#TeXGyreAdventor-Bold') format('svg');
}




/** Define Regular fonts **/
h1, h1 a{color: #352315; font-size: 28px; text-transform: uppercase; font-family: "rokkittregular"; text-decoration: none;}
h2{color: #007dc3; font-size: 20px;}
h3{color: #007dc3; font-size: 16px;}
p, a, li, span, div{color: #352315; font-size: 14px; margin-bottom: 10px;}

h1, h2, h3, p, ul{margin-bottom: 15px;}

li{margin-left: 20px;}

h1.about{color: #0a699e; font-family: "rokkittregular"; text-transform: none; font-size: 32px;}
h1.newsfeed, h1.newsfeed a{color: #352315; font-family: "rokkittregular"; text-decoration: none;}

#banner p{color: #fff; font-size: 60px; font-family: "rokkittregular";}

#footer a, #footer p, #footer span{color: #fff; text-align: center;}


body{background: url('../images/bg.jpg') no-repeat center top #00afff;}
.container{width: 960px; margin-left: auto; margin-right: auto;}

#top{float: left; width: 100%;}

#logo{float: left; padding-top: 40px;}

#contact{float: right; padding-top: 50px;}

#banner{float: left; padding-top: 50px; height: 375px;}

#banner-module{width: 475px; padding-right: 10px;}

#callouts{padding: 0px 5px;}

.callouts{float: left; padding: 0px 5px;}

#callout1{}

#callout2{}

#callout3{}

#main{float: left; margin-top: 10px;}

#main-content{float: left; width: 600px; background: #fff; border-radius: 5px 0px 5px 5px; padding: 15px;}

/*#main-content-bg{background: url('../images/bg-main.png') no-repeat center top;}*/

#main-right{float: right; width: 295px; margin-left: 10px;  background: #fff; border-radius: 0px 5px 5px 5px; padding: 10px;}

#footer{margin-top: 20px;}


/**Callouts **/
#callouts a{text-decoration: none;}
.callout{ width: 244px; height: 81px;float: left;color: #fff; font-size: 40px;  font-family: "rokkittregular"; padding: 20px 30px;margin: 0px 5px;}
#callout1{background: url('../images/callout1.png') no-repeat; }
#callout2{background: url('../images/callout2.png') no-repeat;}
#callout3{background: url('../images/callout3.png') no-repeat; }
#callout1:hover{background: url('../images/callout1-hover.png') no-repeat; }
#callout2:hover{background: url('../images/callout2-hover.png') no-repeat;}
#callout3:hover{background: url('../images/callout3-hover.png') no-repeat; }


/** about us side col**/
#about-left{float: left; width: 72px;}

#about-right{float: right; width: 223px;}

/** Main Blog Page **/




/** NEws eFeed **/
#ezblog-latestpost{width: 100%; float: left;}
ul#latest-posts li{list-style-type: none; margin: 0; float: left; margin-bottom: 15px;}
.newsfeed-date{float: left; width: 60px; text-align: center;}
.newsfeed-content{float: right; width: 230px;}
span.date{color: #2786bb; font-size: 28px; font-family: "TeXGyreAdventorBold";}
span.month{color: #2786bb; font-size: 18px; font-family: "TeXGyreAdventorRegular"; text-transform: uppercase;}


/** Contact Form **/
.required{background-image: none !important;}
input.inputbox, textarea.inputbox{padding: 3px; border: 1px solid #666; resize: none; overflow: hidden;}
label.cf-label{font-weight: bold;}


/** banner**/
.theme-default .nivoSlider{background: none !important; box-shadow: none !important;}
a.nivo-imageLink img{z-index: 9999 !important; position: absolute !important; float: left;}

/** contact page **/
#contact-left{width: 45%; float: left;}
#contact-right{width:55%; float: right;}